@charset "utf-8";
/* 全体のスタイル */
body {font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	  background-image:url(../bg/bg01.gif); background-repeat:repeat; margin:0; padding:0; color:#000; word-break: break-all;}
ul, ol, dl {padding: 0; margin: 0;}
a:link, a:visited {color:#b56; text-decoration: underline;}
a:hover, a:active, a:focus {color:#fd4c4c; text-decoration: underline;}
form {margin: 0;} 
h1, h2, h3, h4, h5, h6, p {color:maroon; line-height:0 ; font-size:14px; font-weight:normal; margin:0 0 0 0;}
p {line-height: 1.0em;}

/* 画像 */
img {margin:5px 10px 10px 5px;border:none; vertical-align:bottom;}
a img {margin:5px 10px 10px 5px;border:none; vertical-align:bottom;}
img.flt_r {float:right; margin:0 0 0 15px;}
img.flt_l {float:left; margin:0 15px 0 0;}
img.flt_c {margin:0 auto; text-align:center; display:block;}
img.oldpic {margin:5px 10px 10px 5px;border:none; display:inline;}
a.old_a {}
img.cntr {margin:0 0 0 0;padding:0; width:8px; height:12px;vertical-align:baseline;}
img.cnth {margin:0;padding:0; width:1px; height:1px; display:none;}

/* テキスト装飾 */
.t_d	{font-weight:bold; color:#734;}
.t_big	{margin:5px ;font-size:1.8em; font-weight:bold; line-height: 1.3em; color:#734;}
.t_big2	{font-size:2.8em; font-weight:bold; line-height: 1.3em; color:#734;}
.t_sml	{font-size:0.8em; font-weight:normal line-height: 0.8em}
.t_sml2	{font-size:0.2em; font-weight:normal}
.t_red	{color:#e00;}
.t_ble	{color:#33b;}
.t_gry	{color:#555;}
.t_box	{margin:3px ;padding:0 20px;background:#867; color:#fff; border-radius: 4px;line-height: 2.0em;}
.t_stk	{text-decoration: line-through;}
.t_ttl	{margin: 5px auto 10px;padding:1px 0 0 10px;display:block; border-bottom: solid 1px #955; 
border-left: solid 15px #955;line-height: 1.4em; font-size:1.2em; font-weight:bold;}
.t_ttl_c{margin: 0 auto 10px;padding:1px 0 0 8px;display:block; border-bottom: solid 1px #955; 
line-height: 1.4em; font-size:1.2em; font-weight:bold; text-align:center;}
.aa		{font-family:'ＭＳ Ｐゴシック','ＭＳＰゴシック','MSPゴシック','MS Pゴシック';font-size:16px;line-height:18px;display:block}
.line {margin: 5px auto 10px; border-bottom: solid 1px #955; }
.line2 {margin: 10px 0 10px; width:560px;border-bottom: solid 1px #955; display:block;}
.line3 {margin: 5px 0 10px; width:560px; border-bottom: solid 1px #955; }
.serch_txt {margin:0 0 8px 0;padding:0 0 3px 0;font-size:0.9em;line-height: 1.4em;border-bottom: solid 1px #955; }

/* リンク */
a#slct:link, a#slct:visited						{color:#e78; text-decoration: underline;}
a#slct:hover, a#slct:active, a#slct:focus		{color:#ff5c5c; text-decoration: underline;}
#slct0											{margin:0 0 0 -10px;color:#e78;}
a.close:link, a.close:visited					{color:#777; text-decoration: underline;}
a.close:hover, a.close:active, a.close:focus	{color:#f00; text-decoration: underline;}

/* フォームパーツ */
.select1 {font-size: 0.9em;font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック", "MS P Gothic",sans-serif;}
input.num{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック", "MS P Gothic",sans-serif;
font-size: 10px;border-radius:5px;padding: 3px 7px;margin: 0 ;}
input.num:focus {outline:none;}
.num_nml		{color: #987; background: #ffe; border:solid 1px #dcb;}
.num_nml:hover	{color: #fff; background: #fbb; border:solid 1px #e98;}
.num_slct		{color: #b43; background: #fdb; border:solid 1px #eba; text-decoration: underline;}
.num_slct:hover	{color: #fff; background: #fbb; border:solid 1px #e98; text-decoration: underline;}
.num_dot {margin:0 -3px 0;padding:0;height:20px;width:9px; background:url(../bg/dot01.png); display:inline-block; vertical-align:middle}
.num_box {padding:8px 0 5px;width:228px; border-top:solid 1px #dcb; text-align: center;}
#wrd_box {margin:8px 0 0;padding:1px 0 0 5px ;width:120px;color:#999; font-size: 0.9em;
font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック", "MS P Gothic",sans-serif;}
#wrd_box:focus {color: #000;}
#wrd_btn{display:inline;}

/* カテゴリフォームパーツ */
input.cate_name	{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック", "MS P Gothic",sans-serif;
margin: 0;margin: 0 0 -1px 0\9;padding: 0;font-size:0.95em;font-size:0.9em\9;border:none;background:none;color:#b56; text-decoration: underline;line-height:1.0em;
width:100%;text-align:left;}
input.cate_name:hover {color:#fd4c4c; }
input.cate_name:focus {outline:none;}
form.dlfm {margin: 0; display:inline;padding: 0;margin: -20px 0 -5px 0\9;} 
input.dl_name	{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック", "MS P Gothic",sans-serif;
margin: 0;margin: 0 0 -8px 0\9;padding: 0;font-size:1.0em;border:none;background:none;color:#b56; text-decoration: underline;line-height:1.0em;;
vertical-align:bottom\9;width: 1em;}
input.dl_name:hover {color:#fd4c4c; }
input.dl_name:focus {outline:none;}

/* テーブル */
td.about {text-align: right;}

/* ニュース */
.news_bar	{margin:0 auto;padding:0 10px 8px ;background:url(../bg/title_line.gif);}
.news_info	{margin:0 auto 1px; padding:0 20px; border-radius: 10px;width:600px; height:18px;background:url(../bg/bg05.gif);
font-size:0.7em;line-height:1.8em;text-align: left; color: #733; border-bottom: 1px solid #eba;border-top: 1px solid #844;border-left: 1px solid #844;border-right: 1px solid #eba; }

/* レイアウト */
#header		{margin:0; padding:0 0 0 0; height:74px; background:url(../bg/bg06.png);display:block; }
#wrapper	{margin:25px auto; width:920px; clear:both; text-align:left;}
#wrapper_s	{margin:25px auto; width:650px; clear:both; text-align:left;}
#ie_wrapper	{text-align:center; padding:15px 0 0 0;}
#ie_wrapper2{text-align:center;}
#footer		{margin:0 ;padding:0; height:37px; background:url(../bg/bg06.png) repeat-x; clear:both; text-align:center;}
#copy		{margin:0 auto; width:200px; height:22px; background:url(../bg/copyright.gif) no-repeat;}

/* 通常タイトル */
.title_wrapper	{margin: 0 auto; width:600px; text-align:left;}
.ttl			{margin:0 0 0 0; display:block; width:194px; height:48px; float:left; background: no-repeat; display:inline-block;}
.ttl_normal		{background:url(../bg/title.png) no-repeat;}
.ttl_top		{background:url(../bg/title01.png);}
.ttl_material	{background:url(../bg/title02.png);}
.ttl_game		{background:url(../bg/title03.png);}
.ttl_storage	{background:url(../bg/title04.png);}
.ttl_mail		{background:url(../bg/title05.png);}
.ttl_about		{background:url(../bg/title01.png);}

/* 特殊タイトル */
.title_wrapperb {font-size:1px; margin:0 auto -30px; text-align:left; padding:0; width:100%; height:295px; background:url(../bg/title_c.gif) no-repeat center;}
#headerb		{margin:0; height:295px; background:url(../bg/title_c_line.gif) repeat-x; text-align:center;}
.icb			{margin:0 auto; display:block; height:50px; width:60px; text-align:center;position: relative; left: 160px; top: 240px;}
.menu_wrapperb	{width:610px; text-align:right; margin-left:auto;margin-right:auto;clear:left;}


.Tcenterb {width:600px; text-align:center; margin-left:auto;margin-right:auto;text-align:left;clear:left;}
.Tbox01b {margin:0 0 0 0; padding: 0; width:580px; height:237px;}
.title_back_a1 {margin:0 0 0 0; padding:0; width:100%; height:275px; background:url(../bg/01.png)repeat;}
.title_back_a2 {margin:0 0 0 0; padding:0; width:100%; height:275px; background:url(../bg/02.png)repeat;}


/* メニュー */
li.list {list-style-type:none;}
.menu_wrapper			{width:910px; text-align:left; margin-left:auto;margin-right:auto;clear:left; background:url(../bg/bg06.png);}
.btn					{margin:0 0 0 0; display:block; height:48px; width:96px; float:left; background-repeat: no-repeat;}
.btn2					{}
.btn3					{margin:20px 15px 0; display:block; height:13px; width:54px; float:left; background-repeat: no-repeat;}
.btn4					{margin:0 0 0 0; padding: 0; display:block; height:24px; width:24px; float:left; background-repeat: no-repeat;}
a.btn_title				{background:url(../bg/title.png) no-repeat; display:block;width:194px; height:48px;float:left;}
a.btn_title:hover		{background:url(../bg/title_h.png) no-repeat;}
a.btn_top				{background:url(../icon/n_menu01top_n.png) no-repeat;}
a.btn_top:hover			{background:url(../icon/n_menu01top_h.png) no-repeat;}
a.btn_material			{background:url(../icon/n_menu02material_n.png) no-repeat;}
a.btn_material:hover	{background:url(../icon/n_menu02material_h.png) no-repeat;}
a.btn_game				{background:url(../icon/n_menu03game_n.png) no-repeat;}
a.btn_game:hover		{background:url(../icon/n_menu03game_h.png) no-repeat;}
a.btn_storage			{background:url(../icon/n_menu04storage_n.png) no-repeat;}
a.btn_storage:hover		{background:url(../icon/n_menu04storage_h.png) no-repeat;}
a.btn_mail				{background:url(../icon/n_menu05mail_n.png) no-repeat;}
a.btn_mail:hover		{background:url(../icon/n_menu05mail_h.png) no-repeat;}

a.btn_top_s				{background:url(../icon/n_menu01top_s.png) no-repeat;}
a.btn_top_s:hover		{background:url(../icon/n_menu01top_h.png) no-repeat;}
a.btn_material_s		{background:url(../icon/n_menu02material_s.png) no-repeat;}
a.btn_material_s:hover	{background:url(../icon/n_menu02material_h.png) no-repeat;}
a.btn_game_s			{background:url(../icon/n_menu03game_s.png) no-repeat;}
a.btn_game_s:hover		{background:url(../icon/n_menu03game_h.png) no-repeat;}
a.btn_storage_s			{background:url(../icon/n_menu04storage_s.png) no-repeat;}
a.btn_storage_s:hover	{background:url(../icon/n_menu04storage_h.png) no-repeat;}
a.btn_mail_s			{background:url(../icon/n_menu05mail_s.png) no-repeat;}
a.btn_mail_s:hover		{background:url(../icon/n_menu05mail_h.png) no-repeat;}

a.btn_about				{background:url(../icon/n_menu06about_n.png) no-repeat;}
a.btn_about:hover		{background:url(../icon/n_menu06about_h.png) no-repeat;}
a.btn_rss				{background:url(../icon/n_feed-icon_n.png) no-repeat; width:24px; margin:2px 7px 0 0 ; float:left;}
a.btn_rss:hover			{background:url(../icon/n_feed-icon_h.png) no-repeat;}
a.btn_tweet				{background:url(../icon/n_tweet-icon_n.png) no-repeat; width:24px; margin:2px 7px 0 0 ; float:left;}
a.btn_tweet:hover		{background:url(../icon/n_tweet-icon_h.png) no-repeat;}
a.btn_clp				{background:url(../icon/icon00n.gif) no-repeat; height:45px; width:55px; margin:0 14px 0 11px ; float:left;}
a.btn_clp:hover			{background:url(../icon/icon00h.gif) no-repeat;}
.cnt					{margin:5px 0 0 0; width:60px;  height:12px; float:left; display:block;}
.btn_end				{background:url(../icon/n_menu01top_s.png) no-repeat; margin:0 0 0 0; display:block; height:48px; width:1px; float:left;}

/* コンテナボックス大 */
.box {margin:0 0 30px 0;padding: 7px; background:url(../bg/bg02.gif) repeat; width:630px; float:left;}
.b_hd 	 {background:url(../bg/bg06.png) repeat; height:35px; float:left; color:#f2e8cf;}
.box_h00 {padding: 0; width:630px; font-size:1.0em; text-align:center; line-height:2.4em;}
.box_h01 {padding: 0 0 0 60px; width:463px; width:513px\9; font-size:1.0em; text-align:center; line-height:2.4em;}
.box_h02 {height:35px; width:107px; font-size:0.8em; text-align:left;   line-height:3.0em;}
.box_h03 {margin:0 18px 0; padding: 0 10px;width:570px; height:26px; clear:left; 
font-size:0.8em; color:maroon; text-align:right; line-height:2.3em; border-bottom:1px dotted;}
.box_h04 {margin:0 20px 0; padding: 0 10px;width:570px; height:5px; clear:left;}
.box_b01 {margin:15px 0 0;width:570px; width:620px\9; padding:0 30px 20px; font-size:1.0em; color:maroon; line-height:1.6em; word-break: normal; overflow: hidden;}
.box_f01 {border-top:1px dotted maroon; margin:5px 20px 0; padding: 5px 10px;width:570px; font-size:0.7em; color:#f2e8cf; text-align:center; line-height:2.6em;}
.box_f01 a:link, .box_f01 a:visited 					{text-decoration: none;}
.box_f01 a:hover, .box_f01 a:active, .box_f01 a:focus	{text-decoration: none;}

/* コンテナボックス小 */
.box_side {width:230px; float:right;}
.box_s {margin:0 0 30px 0;padding: 7px; background:url(../bg/bg02.gif) repeat; width:230px; float:right;}
.box_s_h01 {margin:0 0 10px;background:url(../bg/bg06.png) repeat; width:230px; height:32px; float:left; 
font-size:0.9em; color:#f2e8cf; text-align:center; line-height:2.4em;}
.box_s_b01 {width:200px; width:230px\9; text-align:left; clear:left;
padding-left:15px; padding-right:15px; padding-bottom:10px; font-size:0.8em; color:maroon; line-height:1.7em; word-break: normal;}

/* インフォボックス */
.i_box {border-radius: 6px;margin:10px 0 20px 25px;padding: 12px 25px; background:url(../bg/bg04.gif) repeat; width:525px;
border:1px dotted #744; display:inline-block; color: #744; }
.i_box2 {border-radius: 6px;margin:10px 0 12px;padding: 12px 25px; background:url(../bg/bg04.gif) repeat; width:515px;
border:1px dotted #744; display:inline-block; color: #744; color:#b00;line-height:1.4em;}

/* 編集ページ */
.aa {line-height: normal; font-size: 12pt; font-family: 'ＭＳ Ｐゴシック', "MS P Gothic"; }
.comment	{margin:20px 0 0 ; color:#454; word-break: normal; font-size:1.0em; line-height:1.7em;}
.select1	{margin:5px 0 0 0; padding:0; width:130px; }
.select2	{margin:3px 0 0 0; padding:0; width:170px; }
#title		{margin:6px 0 0 0; padding:0 10px;width:270px; font-size:1.2em; line-height:1.4em;}
#date		{margin:8px 0 0 0; padding:0 10px;font-size:1.2em; line-height:1.4em;}
#article	{margin:18px 0 0 -18px; padding:10px;font-size:1.15em; line-height:1.4em;}
#lgin		{padding:2px;background:url(../bg/title_line.gif) repeat-x;}
#lgin_menu	{margin:0 auto; width:800px; text-align:right;}
.lgin_line	{margin:0 3px 0 8px;border-right:1px dotted #dcc; }
#lavel_pass	{color:#fff; }
.msg		{color:#fff; display:inline}
.op_rdo		{margin:0 15px 0 0;font-size:1.2em; line-height:1.3em;}
#edit		{padding:3px; background:#b44; }
#edit_menu	{margin:0 auto; width:800px; text-align:center; color:maroon;}
#edit2		{padding:10px 0 10px 0; background:url(../bg/bg02.gif)}
.cat_upd	{margin:0 15px 0 0; padding:3px 8px; font-size:1.1em; line-height:1.5em;}
.cat_txt	{margin:0 0 0 0; padding:3px 0 2px 0; font-size:1.1em; line-height:1.0em;vertical-align:middle;height:36px;display:inline-table;}
.cat_line	{margin:0 0 10px 0; padding:3px; border-bottom:1px dashed maroon; font-size:1.1em;}
#clp_date	{padding:0 0 0 5px; width: 140px;}
#last_file	{margin:0 5px 0 0;}
#s_num		{padding:0 0 0 10px; width: 20px;}
#news_info	{margin:2px 0 0 50px;padding:0 0 0 10px;}
.btn_info	{margin:0;}

/* 拍手 */
#clp_wrapper{margin:0 0 20px 0; text-align:center;}
.clp_cmt	{margin:0 0 10px; padding:10px 50px; font-size:0.9em; color:maroon; background:url(../bg/bg02.gif)}
.clp_cmt2	{margin:10px auto 0;font-size:0.9em; color:maroon;}
.clp_cmt3	{margin:10px 0 10px; padding:10px 50px; display:inline-table;font-size:0.9em; color:maroon; background:url(../bg/bg02.gif)}
.clp_cmt4	{font-size:0.9em; color:#666;line-height:2.0em;}
.clp_cmt5	{display:inline-table; text-align:left; max-width: 600px;}
.clp_flm	{margin:0 auto; padding:4px 50px 10px ;width:300px; border-top:1px dashed maroon; border-bottom:1px dashed maroon;}
.clp_cmt_flm{margin:0 auto; padding:22px 0 18px ; padding:26px 0 16px\9;height:30px;}
a.clp:link, a.clp:visited {color:#aaa; text-decoration: none;}
a.clp:hover, a.clp:active, a.clp:focus {color:#f00; text-decoration: none;}
#inputlength{text-align:left;font-size:0.8em;vertical-align:50%;}
.txt_msg {margin:0 0 15px 0\9;padding:8px;}

/* メールフォーム */
.lavel_name		{margin:0;padding:6px 0 0 0; width: 110px; text-align:right; vertical-align:top;font-size:0.8em;line-height:1.2em;}
#contact_form 	{padding:10px 0 0;clear:both;}
#mail_btn		{margin:0 auto;width:60px;text-align:center;display:block;}
#m_title, #m_name, #mail_a, #mail_c {margin:0;}
.chk_name		{margin-top: 10px;font-size:0.8em; color:#666; }
#mail_file		{margin-top: 10px;}
#mail_c			{width: 430px\9;}

/* javascript用 */
#close_box {display:none;}
#slct_box_a {display:none;}
#slct_box_b {display:none;}
#slct_box_b2 {display:none;}
#slct_box_b3 {display:none;}
#slct_box_b4 {display:none;}
#slct_box_b5 {display:none;}
